---
# Requires setting NETLIFY_SITE_ID to the site id of the Netlify Site.

include:
  - remote: https://jobs.just-ci.dev/v6.24.3/web/hugo.yml
  - remote: https://jobs.just-ci.dev/v6.24.3/web/netlify.yml

netlify:
  script:
    - !reference [.hugo, script]
    - !reference [.netlify, script]

netlify:branch:
  script:
    - !reference [.hugo, script]
    - !reference [.netlify, script]
